body {
    font-family: Arial, sans-serif;
    background: #f2f2f2;
    padding: 40px;
}

.container {
    max-width: 700px;
    min-width: 700px;
    margin: auto;
}

.post {
    background: #fff;
    padding: 25px;
    margin-bottom: 30px;
    border-radius: 15px;
    box-shadow: 0 6px 18px rgba(0,0,0,0.15);
}

.post img {
    max-width: 100%;
    border-radius: 10px;
    margin: 15px 0;
}

.date {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #696969;
}

.archiv-link {
    font-size: 0.9em;
    text-decoration: none;
    color: #990000;
}

.archiv-link:hover {
    text-decoration: underline;
}

 .subtitle {
    font-size: 18px;
    font-weight: bold;
    color: #808080;
    margin: 15px 0 10px 0;
}

